• If you are citizen of an European Union member nation, you may not use this service unless you are at least 16 years old.

  • Whenever you search in PBworks, Dokkio Sidebar (from the makers of PBworks) will run the same search in your Drive, Dropbox, OneDrive, Gmail, and Slack. Now you can find what you're looking for wherever it lives. Try Dokkio Sidebar for free.

View
 

Browser Version

Home
Guide for Network Administrators
Browser Version
Transfer Ownership
Contacting the Owner of a Workspace
DMCA Takedown Requests
Clipboard Access for Internet Explorer
Troubleshooting
My PBworks
Workspaces
Administrative Functions
Billing

This page displays the browser information of whatever web browser is being used to view it.  Please copy the text in the yellow box and send it along with emails you send to Support. 

 

 

This information will help us know exactly what kind of browser you're working with.

 

Supported Browsers

PBworks performs great on most common and popular web browsers.  Support Internet Explorer 6 was dropped in November of 2010.  Users of Windows XP should use Internet Explorer 8 for their web browser, if a third-party browser cannot be used.  We officially support the use of the following browsers:

 

 

Users are free to use any browser they prefer, however, if a problem is only reproducible in a browser that is not supported, then the best way to remedy that situation is to use a supported browser.  Internet Explorer 8 should be used only if you are using Windows XP as your operating system (and cannot upgrade to Internet Explorer 9).   If you are unable to update your Safari browser on Mac OS X, then you may need to think about upgrading your system or attempting to use a modern third-party browser.

 

Operating Systems

 

Our service is regularly maintained by a full-time staff, and so updating your instance or site on PBworks is never necessary, and all users always use the same version of the service.  That being said, if your operating system no longer receives software updates from its developer, then most likely every web browser you can install for that system will not be compatible with PBworks.  For example, if you're using Windows 2000 or earlier, most modern web browsers will not install on that operating system.